Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Developer Showcase

Plugin/theme showcase plugin for WordPress plugin/theme authors and developers.


  • FIX sparklines inclusion
  • FIX path mismatch

Older releases

  • 0.4 internal release, GIT only
  • 0.3 First release

Requires: 3.4.2 or higher
Compatible up to: 3.4.2
Last Updated: 3 years ago
Active Installs: Less than 10


4 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2